h1 {
	color: #fff;
	font-size: 27px;
	font-weight: 300;
	padding-left: 20px;
}

h2 {
	color: #00a4e0;
	font-size: 27px;
	font-weight: 300;
}

h3 { 
	color: #00a4e0;
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 12px; 
}


p {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	margin-bottom: 16px;
	color: #595959;
}

.firstParagraph { 
	color: #000;
	font-size: 20px; 
}

ul, ol {
	font-size: 16px;
	font-weight: 300;
	margin-left: 15px;
	margin-bottom: 16px;
	color: #595959;
}

ul { list-style-type: none; }

ul li::before { 
	content: "▪"; 
	margin-right: 6px;
}






























































































/**umb_name:h1*/
h1{}

/**umb_name:h2*/
h2{}

/**umb_name:h3*/
h3{}

/**umb_name:p*/
#p{}

/**umb_name:.firstParagraph*/
p.firstParagraph{}